CVE-2014-6147

Current Description

IBM Flex System Manager (FSM) 1.1.x.x, 1.2.0.x, 1.2.1.x, 1.3.0.0, 1.3.1.0, and 1.3.2.0 allows local users to obtain sensitive information, and consequently gain privileges or conduct impersonation attacks, via unspecified vectors.

Basic Data

PublishedFebruary 19, 2015
Last ModifiedSeptember 08, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-200
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:L/AC:L/Au:N/C:P/I:N/A:N
CVSS 2 - Access VectorLOCAL
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactNONE
CVSS 2 - Base Score2.1
SeverityLOW
Exploitability Score3.9
Impact Score2.9
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationIbmFlex System Manager1.1.0*******
    2.3ApplicationIbmFlex System Manager1.2.0*******
    2.3ApplicationIbmFlex System Manager1.2.1*******
    2.3ApplicationIbmFlex System Manager1.3.0*******
    2.3ApplicationIbmFlex System Manager1.3.1*******
    2.3ApplicationIbmFlex System Manager1.3.2.0*******

Vulnerable Software List

VendorProductVersions
Ibm Flex System Manager 1.1.0, 1.2.0, 1.2.1, 1.3.0, 1.3.1, 1.3.2.0

References

NameSourceURLTags
http://www.ibm.com/support/entry/portal/docdisplay?lndocid=MIGR-5097120http://www.ibm.com/support/entry/portal/docdisplay?lndocid=MIGR-5097120CONFIRMPATCH Vendor Advisory
IT05310http://www-01.ibm.com/support/docview.wss?uid=swg1IT05310AIXAPAR
ibm-fsm-cve20146147-sec-bypass(96917)https://exchange.xforce.ibmcloud.com/vulnerabilities/96917XF